@charset "UTF-8";
/* CSS Document for Screen */

/* tipograÇao */

@font-face {
 font-family: "calibri";
 src: url(tipogra/calibri.ttf);
}

/* diagramaÇao */

body {
 background-color: #eee;
}

header {
 position:relative;
 top:0px;
 left: 0px;
}

#cont {
 background-color: #0072c3;
 position: absolute;
 top:50%;
 left:50%;
 width:1000px;
 margin-left:-500px;
 height:600px;
 marker-offset:inherit;
 margin-top:-310px;
 border:none 0px #000000;
 -moz-border-radius-topleft: 20px;
 -moz-border-radius-topright:20px;
 -moz-border-radius-bottomleft:20px;
 -moz-border-radius-bottomright:20px;
 -webkit-border-top-left-radius:20px;
 -webkit-border-top-right-radius:20px;
 -webkit-border-bottom-left-radius:20px;
 -webkit-border-bottom-right-radius:20px;
 border-top-left-radius:20px;
 border-top-right-radius:20px;
 border-bottom-left-radius:20px;
 border-bottom-right-radius:20px; 
 -moz-box-shadow: -7px 7px 0px #003962;
 -webkit-box-shadow: -7px 7px 0px #003962;
 box-shadow:  -7px 7px 0px #003962;
}
#logo {
 background-color: #fff;
 height: 600px;
 position: absolute;
 top: 15px;
 left: 340px;
 height: 120px;
 width: 645px;
 margin: 0px;
 padding: 0px;
 border:none 0px #000000;
 -moz-border-radius-topleft: 20px;
 -moz-border-radius-topright:20px;
 -moz-border-radius-bottomleft:20px;
 -moz-border-radius-bottomright:20px;
 -webkit-border-top-left-radius:20px;
 -webkit-border-top-right-radius:20px;
 -webkit-border-bottom-left-radius:20px;
 -webkit-border-bottom-right-radius:20px;
 border-top-left-radius:20px;
 border-top-right-radius:20px;
 border-bottom-left-radius:20px;
 border-bottom-right-radius:20px;
 background-image:url(screendata/logoSc.png);
 background-repeat:no-repeat;
  -moz-box-shadow: -3px 3px 0px #eee;
 -webkit-box-shadow: -3px 3px 0px #eee;
 box-shadow:  -3px 3px 0px #eee;
}
#men1 {
 position: absolute;
 top:0px;
 width:500px;
 left:10px;
 margin: 0px;
}
#bot {
 float: left;
 width: 75px;
 height: 80px;
 margin: 40px 2px 0px 2px;
}
#botI {
 float: none;
 width: 75px;
 height: 62px;
 margin: 0px;
 padding: 0px;
}
.ib1, .ib2, .ib3, .ib4 {
 background-repeat:no-repeat;
 background-position:center;
}
.ib1 {
 background-image:url(screendata/al1.png);
 }
.ib2 {
 background-image:url(screendata/al2.png);
 }
.ib3 {
 background-image:url(screendata/al3.png);
 }
.ib4 {
 background-image:url(screendata/al4.png);
 }
 
a.t:link, a.t:visited  {
 color: #ccc;
 font: bold 13px "calibri";
 text-decoration: none;
 text-align:center;
}
a.t:hover, active {
 color: #eee;
 font: bold 13px "calibri";
 text-decoration: underline;
}

#box {
 background-color: #fff;
 width: 966px;
 height: 432px;
 float: none;
 position: absolute;
 top:150px;
 left:17px;
 border:none 0px #000000;
 -moz-border-radius-topleft: 20px;
 -moz-border-radius-topright:20px;
 -moz-border-radius-bottomleft:20px;
 -moz-border-radius-bottomright:20px;
 -webkit-border-top-left-radius:20px;
 -webkit-border-top-right-radius:20px;
 -webkit-border-bottom-left-radius:20px;
 -webkit-border-bottom-right-radius:20px;
 border-top-left-radius:20px;
 border-top-right-radius:20px;
 border-bottom-left-radius:20px;
 border-bottom-right-radius:20px;
}

#aside {
 height: 0px;
 width: 0px;
 position: absolute;
 top:20px;
 left:20px;
 z-index:3;
}

#mover {
 height: 450px;
 position:relative;
}

#camb {
 width: 575px;
 position:relative;
 height: 500px;
}

#separa {
 position:absolute;
 top:0px;
 left:190px;
 width:10px;
 height:390px;
 background-color:#0072c3;
 -moz-border-radius:5px;
 -webkit-border-radius:5px;
 border-bottom-radius:5px;
 -moz-box-shadow: -3px 3px 0px #003962;
 -webkit-box-shadow: -3px 3px 0px #003962;
 box-shadow:  -3px 3px 0px #003962;
}

/*  menu 2 */

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
.sidebarmenu {
 margin: 30px 20px 40px 20px;
}

 .sidebarmenu ul{
 z-index:3;
 padding: 0;
 list-style-type: none;
 font: bold 11px "calibri";
 width: 130px; /* 180 Main Menu Item widths */
}
 
.sidebarmenu ul li{
 position: relative;
}

/* Top level menu links style */
.sidebarmenu ul li a{
 display: block;
 overflow: auto; /*force hasLayout in IE7 */
 color: #777;
 text-align:center;
 margin: 0px;
 padding: 6px;
}

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
 background-color: transparent;
 color: #444;
 text-decoration: none;
}

.sidebarmenu ul li ul li a:link, .sidebarmenu  ul li ul li a:visited, .sidebarmenu ul li ul li a:active{
 width:200px;
 background-color: #ddd;
 color: #233;
 text-decoration: none;
 border:none 0px #000000;
 -moz-border-radius-topleft:13px;
 -moz-border-radius-topright:13px;
 -moz-border-radius-bottomleft:13px;
 -moz-border-radius-bottomright:13px;
 -webkit-border-top-left-radius:13px;
 -webkit-border-top-right-radius:13px;
 -webkit-border-bottom-left-radius:13px;
 -webkit-border-bottom-right-radius:13px;
 border-top-left-radius:13px;
 border-top-right-radius:13px;
 border-bottom-left-radius:13px;
 border-bottom-right-radius:13px;
 }
.sidebarmenu ul li ul li a:hover{
 background-color: #0072c3;
 color: #fff;
 text-decoration: none;
 border:none 0px #000000;
 -moz-border-radius-topleft:13px;
 -moz-border-radius-topright:13px;
 -moz-border-radius-bottomleft:13px;
 -moz-border-radius-bottomright:13px;
 -webkit-border-top-left-radius:13px;
 -webkit-border-top-right-radius:13px;
 -webkit-border-bottom-left-radius:13px;
 -webkit-border-bottom-right-radius:13px;
 border-top-left-radius:13px;
 border-top-right-radius:13px;
 border-bottom-left-radius:13px;
 border-bottom-right-radius:13px;
 }

.sidebarmenu ul li a:visited{
 color: #777;
}

.sidebarmenu ul li a:hover{
 color: #eee;
 background-color: #0072c3;
 border:none 0px #000000;
 -moz-border-radius-topleft:13px;
 -moz-border-radius-topright:13px;
 -moz-border-radius-bottomleft:13px;
 -moz-border-radius-bottomright:13px;
 -webkit-border-top-left-radius:13px;
 -webkit-border-top-right-radius:13px;
 -webkit-border-bottom-left-radius:13px;
 -webkit-border-bottom-right-radius:13px;
 border-top-left-radius:13px;
 border-top-right-radius:13px;
 border-bottom-left-radius:13px;
 border-bottom-right-radius:13px;
}

/*Sub level menu items */
.sidebarmenu ul li ul{
 position: absolute;
 width: 130px; /*Sub Menu Items width */
 top: 0;
 visibility: hidden;
}



* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }

/* calendario */

#cale{
 position: absolute;
 top:295px;
 left:0px;
 width:370px;
 height:200px;
}

/* contenido */

iframe {
 position: absolute;
 width:720px;
 height:390px;
 margin:20px;
 border:none;
 top:0px;
 left:210px;
 z-index:2;
 border:none;
}

/* redes sociales */

footer {
 position: absolute;
 top: 0px;
 left: 0px;
}

#aFbk {
 background-image:url(screendata/fbkSc.png);
 position: absolute;
 width:70px;
 height:40px;
 top: 390px;
 left: 90px;
}

#aTwt {
 background-image:url(screendata/twtSc.png);
 position: absolute;
 width:70px;
 height:40px;
 top: 431px;
 left: 90px;
}